Bug 12123 - individual package selection impossible without mouse
Summary: individual package selection impossible without mouse
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 11:42 UTC by Tim Waugh
Modified: 2007-04-18 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 18:29:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-06-12 11:42:36 UTC
Using the GUI installer, individual package selection cannot be done
without the mouse.

Comment 1 Matt Wilson 2000-07-27 18:29:31 UTC
Actually, use the numerical keypad - press <Ctrl+Alt+NumLock> and use the arrow
keys to control the pointer, the 5 key clicks.



Note You need to log in before you can comment on or make changes to this bug.